body {
    font-family: sans-serif;
    margin: 0;
    overflow-y: auto;
    background-color: white;
}
.header {
    text-align: center;
    font-size: 3rem;
    font-weight: 400;
    margin-bottom: 15px;
    color: black;
}
hr {
    border: 3px solid #D1B997; 
}
.container {
    justify-content: center;
    display: flex;
}
.name {
    font-weight: 400;
    text-align: center;
    font-size: 1.5rem;
    color: black;
    margin-top: 15px;
}
.info {
    text-align: center;
    font-size: 0.75rem;
    color: black;
    margin-top: 15px;
}
.img-container {
    justify-content: center;
    display: flex;
}
.img-container img {
    height: auto;
    margin-top: 25px;
    margin-bottom: 35px;
    width: 250px;
    border: 0;
}
.imgs-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}
.imgs-container img {
    width: 100px;
    height: auto;
    margin-bottom: 15px;
    object-fit: contain;
}